@charset "utf-8";

nav ul li a{padding-top:20px;}
.AchievementArea ul li{line-height: 155%;}
h1{margin-top: 110px;} .toppage h1{font-size:180%;} .toppage h1 span{margin-top:15px;} h3{font-size: 150%;letter-spacing: 0;} h3 span.Number{display: block;margin-bottom: 10px;}
ul.memberlist li a{font-size: 110%;} ul.memberlist li span.post_name{letter-spacing: 0.3px;} ul.memberlist li a img{margin-right: 20px;}
@media only screen and (max-width:875px){
	ul.memberlist li span.post_name{font-size: 65%;padding: 2px 4px 0;} ul.memberlist li a img{margin-right: 15px;}
}
dl#news-list dd[data-category="event"] span{background: #a0cc06 !important;} dl#news-list dd[data-category="news"] span{background: #096fca !important;} dl#news-list dd[data-category="research_paper"] span{background: #000 !important;} dl#news-list dd[data-category="cate_award"] span{background: #ffc600 !important;font-size:90%;} .tabs button[data-filter="news"].active {background: #096fca;} .tabs button[data-filter="research_paper"].active {background: #000;} .tabs button[data-filter="cate_award"].active {background: #ffc600 !important;} .tabs button[data-filter="event"].active {background: #a0cc06;}
